{
	"": {
		"name": "Unicode",
		"file": "assets/dict/unicode.txt"
	},
	"bg": {
		"name": "Български",
		"file": "bulgarian"
	},
	"ca": {
		"name": "Català",
		"file": "catalan"
	},
	"da": {
		"name": "Dansk",
		"file": "danish"
	},
	"de": {
		"name": "Deutsch",
		"file": "ngerman"
	},
	"en-ca": {
		"name": "English (CA)",
		"file": "canadian-english-insane"
	},
	"en-gb": {
		"name": "English (UK)",
		"file": "british-english-insane"
	},
	"en-us": {
		"name": "English (US)",
		"file": "american-english-insane"
	},
	"eo": {
		"name": "Esperanto",
		"file": "esperanto"
	},
	"es": {
		"name": "Español",
		"file": "spanish"
	},
	"fi": {
		"name": "Suomi",
		"file": "finnish"
	},
	"fo": {
		"name": "Føroyskt",
		"file": "faroese"
	},
	"fr": {
		"name": "Français",
		"file": "french"
	},
	"gl": {
		"name": "Galego",
		"file": "galician-minimos"
	},
	"it": {
		"name": "Italiano",
		"file": "italian"
	},
	"nb": {
		"name": "Norsk (Bokmål)",
		"file": "bokmaal"
	},
	"nl": {
		"name": "Nederlands",
		"file": "dutch"
	},
	"nn": {
		"name": "Norsk (Nynorsk)",
		"file": "nynorsk"
	},
	"pt-br": {
		"name": "Português (Brasil)",
		"file": "brazilian"
	},
	"pt-pt": {
		"name": "Português (Portugal)",
		"file": "portuguese"
	},
	"sv": {
		"name": "Svenska",
		"file": "swedish"
	},
	"tok": {
		"name": "toki pona",
		"file": "assets/dict/tokipona.txt"
	},
	"uk": {
		"name": "Українська",
		"file": "ukrainian"
	}
}
